@media (max-width: 767px){
	footer .text-right, footer .text-left{
		text-align: center !important;
		padding: 5px 0px;
	}
	nav.navigation{
		position: fixed;
	}
	nav.navigation li{
		font-size: 15px;
	}
	nav.navigation ul.first{
		padding-left: 15px;
	}
	nav.navigation ul.submenu{
		padding-left: 15px;
		padding-top: 15px;
	}
	.menu{
		width: 40px;
		height: 40px;
		padding: 5px;
	}
	h3.box_footer, h1.titolo{
		font-size: 16px;
	}
	.box_text{
		padding: 30px 10px;
	}
	.bb-bookblock{
		width: 100%;
	}
	.mobile_header{
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
	}
	h1.titolo-white{
		position: static;
		padding: 20px 0px;
		text-align: center;
	}
	.single_page{
	margin-top: 0px;
	}
	.header_single{
	padding: 0px 0px;
	}
}/* end */



/* Mobile Landscape */
@media (max-width: 767px) and (orientation: landscape){

}/* end */